@charset "UTF-8";
:root {
	--ui-bottom-tall: 0; 
	--ui-lastscroll-top: 0;
	--header-height-wide: 0px;
	--header-height-smp: 0px;
	--footer-bg-color: #fff;
	--cl-theme: #294D9E;
	--cl-background: #fff;
	--cl-pageink: #000;
	--cl-pageink-hover: #0a98ff;
	--cl-pageink-active: #1d5aff;
	--share-space: 2.4rem;
	--share-smp-space: 1.6rem;
	--share-smp-padding: 1.8rem;
	--share-radius: 1rem;
	--bindwrap-width: 1024px;
	--contents-width: 640px;
	--contents-m-width: 720px;
	--viswrap-width: 1200px;
	--ui-section-margin-m: 2rem;
	--ui-section-margin: 4rem;
}
@media only screen and (max-width:640px) {
	:root {
		--ui-section-margin-m: 1rem;
		--ui-section-margin: 2rem;
	}
}

/*cat: basic*/
html,body {
	width: 100%;
	height: 100%;
	font-size: 16px;
	line-height: 1em;
}
body {
	background-color: var(--cl-background);
	color: var(--cl-pageink);
	font-family: var(--font-g3);
	z-index: 0;
}

/*cat: mergefix*/
body {
	padding: 0;
}

/*cat: link*/
a:link,a:visited {
	color: var(--cl-theme);
}
a:hover {
	color: var(--cl-pageink-hover);
}
a:active {
	color: var(--cl-pageink-active);
}

/*cat: sheet*/
.im-wide {
	width: 100%;
	height: auto;
}
.align-L {
	text-align: left;
}
.align-C {
	text-align: center;
}
.align-R {
	text-align: right;
}

/*cat: color*/
.cl-theme {
	color: var(--cl-theme);
}

/*cat: textile*/
h1 {
	font-family: var(--font-mr);
	font-size: 1.6rem;
	line-height: 1.6em;
	font-weight: 500;
	margin-top: -0.3em;
	margin-bottom: 1em;
}
h2 {
	font-size: 1.5rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.4rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.3rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h5 {
	font-size: 1.1rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
h6 {
	font-size: 1.0rem;
	line-height: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}
p {
	line-height: 1.8em;
}

/*cat: bind*/
.wrap {
	margin-left: auto;
	margin-right: auto;
}
.wide-bind {
	padding: var(--share-smp-padding);
	margin-left: auto;
	margin-right: auto;
}
.contents-bind,
.contents-m-bind {
	padding: var(--share-smp-padding);
	margin-left: auto;
	margin-right: auto;
}
@media only screen and (min-width:1024px) {
	.wide-bind {
		padding: 0;
		max-width: var(--bindwrap-width);
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (min-width:721px) {
	.contents-m-bind {
		padding: 0;
		max-width: var(--contents-m-width);
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (min-width:641px) {
	.contents-bind {
		padding: 0;
		max-width: var(--contents-width);
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (min-width:800px) {
	.div2colum.cfix-wide .div-L {
		padding-right: 0.8em;
	}
	.div2colum.cfix-wide .div-R {
		padding-left: 0.8em;
	}
}
@media only screen and (max-width:799px) {
	.cfix-wide .div-L {
		margin-bottom: 1.4em;
	}
}

/*cat: margin, padding*/
.margin-bot {
	margin-bottom: calc(var(--ui-section-margin) *0.5);
}
.margin-bot-section {
	margin-bottom: var(--ui-section-margin);
}
.margin-bot-off {
	margin-bottom: 0 !important;
}
.wrap-pad {
	padding: 1.4em;
}
.pad-bot-off {
	padding-bottom: 0;
}

/*cat: section*/
.section-title {
	font-weight: 300;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.8em;
	letter-spacing: 0.2em;
	text-indent: 0.2em;
	margin-top: -0.2em;
	margin-bottom: var(--share-space);
}

/*cat: article*/
article.c {
	padding: 1.4em;
}
.hgroup h1 {
	margin-bottom: 0.6em;
}
.hgroup .entitle {
	display: block;
	font-size: 36px;
	line-height: 1em;
	font-weight: 600;
	text-transform: uppercase;
}

/*cat: vis-face*/
.vis-face {
	position: relative;
	z-index: 0;
	background-color: #e7e7e7;
}
.vis-face .hgroup {
	position: absolute;
	z-index: 20;
	width: 100%;
	height: 100%;
	font-family: var(--font-mr);
}
	.vis-face .hgroup .wrap {
		text-align: center;
		color: #fff;
		/* text-shadow: 3px 3px 0 #000, -3px 3px 0 #000, 3px -3px 0 #000, -3px -3px 0 #000; */
		text-stroke: 1px #000;
		-webkit-text-stroke: 1px #000;
		text-shadow: 0 0 2px #000;
	}
	.vis-face .hgroup .wrap {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit- transform: translateY(-50%) translateX(-50%);
	}
	.vis-face .hgroup .title {
		font-size: 2.6em;
		margin-bottom: 0.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.vis-face .hgroup .subtitle {
		font-size: 2em;
		margin-bottom: 0;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	[lang="en"] .vis-face .hgroup .wrap > * {
		letter-spacing: 0em;
	}
	@media only screen and (max-width:1200px) {
		.vis-face .hgroup .wrap {
			font-size: 2vw;
		}
	}
.vis-face figure {
	max-width: var(--viswrap-width);
	margin-left: auto;
	margin-right: auto;
	min-height: 456px;
}
.vis-face .secondary-bg {
	position: absolute;
	z-index: -10;
	width: 50%;
	height: 100%;
	top: 0;
	right: 0;
}
@media only screen and (max-width:1086px) {
	.vis-face figure {
		min-height: auto;
	}
}
@media only screen and (max-width:640px){
	.vis-face.margin-bot-section {
		margin-bottom: 0;
	}
}

/*cat: site-subname*/
.site-subname {
	font-size: 0.8em;
	font-family: var(--font-mr);
	margin-bottom: 0.7em;
	line-height: 1.5em;
	max-width: 20em;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.0em;
	font-weight: 400;
	line-height: 1.5em;
}
.site-subname > * {
	display: inline-block;
}
.site-subname > i {
	letter-spacing: 0em;
	line-height: 1.4em;
}
.site-subname .lgm-pdbj {
	width: auto;
	height: 1em;
}
[data-lang="ja"] .site-subname,
[data-lang^="zh"] .site-subname {
	font-size: 0.6em;
	letter-spacing: 0.14em;
	font-weight: 600;
	line-height: 1.5em;
	max-width: none;
}

/*cat: language-menu*/
.lang-menu {
	text-align: right;
	padding: 1em 2em;
	font-size: 0.8em;
	margin: 0 -0.1em;
}
	.lang-menu a {
		display: inline-block;
		margin: 0 0.1em;
	}
	.lang-menu a:first-child {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.lang-menu a:last-child {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.lang-menu a[data-selected="1"] {
		background-color: #83cefe;
		cursor: default;
	}
	.lang-menu a[data-selected="1"]:hover {
		background-color: #83cefe;
	}
	
/*cat: nav-site*/
.nav-site {
	margin: 0 -1em;
	margin-bottom: var(--ui-section-margin-m);
}
	.nav-site li {
		list-style: none;
		width: 33.33%;
		padding: 0 1em;
	}
	@media only screen and (max-width:640px){
		.nav-site li {
			width: 100%;
			margin-bottom: 1.5em;
		}
		.nav-site li:last-child {
			margin-bottom: 0;
		}
	}
	.nav-site li a {
		display: block;
		position: relative;
		z-index: 0;
		transition: all 0.3s;
	}
	.nav-site li a:hover {
		transform: scale(1.06);
	}
.nav-site li .cover {
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	padding-top: 4.0em;
	border-radius: var(--share-radius);
	overflow: hidden;
	font-family: var(--font-mr);
}
[lang="en"] .nav-site li .cover {
	font-size: 0.9em;
	padding-top: 4.5em;
}
[lang="en"] .nav-site li.mom .title {
	font-size: 1.6em;
}
.nav-site li .cover {
	color: var(--cl-theme);
	text-shadow: 2px 2px 0 #fff,
		-2px 2px 0 #fff,
		2px -2px 0 #fff,
		-2px -2px 0 #fff;
}
	.nav-site li .title {
		font-size: 1.9em;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-indent: 0.1em;
		line-height: 1.2em;
		margin-bottom: 0.4em;
	}
	[lang="en"] .nav-site li .title {
		letter-spacing: 0.0em;
		text-indent: 0em;
	}
	.nav-site li .subtitle {
		
	}
.nav-site li .im-wrap {
	position: relative;
	z-index: 0;
	border-radius: var(--share-radius);
	overflow: hidden;
}
	.nav-site li .im-wrap::before {
		content: "\2009";
		display: block;
		width: 100%;
		padding-top: 56%;
	}
	.nav-site li .im-wrap > img {
		position: absolute;
		z-index: -3;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		object-fit: cover;
		object-position: center;
	}
.nav-site li .ills {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	.nav-site li .ills > img {
		position: absolute;
	}
.nav-site li .copywrap {
	position: absolute;
	z-index: 5;
	width: 100%;
	padding: 0.6em 0.6em;
	bottom: 0;
	left: 0;
	color: #fff;
	text-shadow: none;
	background-color: var(--cl-theme);
}
	.nav-site li .copywrap p {
		font-weight: 500;
		line-height: 1.58em;
	}
/*contents-chi*/
.nav-site li .ills > img.search {
	bottom: -0.8em;
	left: 0.8em;
	width: 6.8em;
	height: auto;
}
.nav-site li .ills > img.bird {
	top: -2em;
	right: 0.5em;
	width: auto;
	height: 2em;
}
.nav-site li.contents-chi .copywrap {
	text-align: left;
	padding-left: 7.8rem;
}
/*reg*/
.nav-site li.reg .cover {
	text-shadow: 0 0 4px #000;
	color: #fff;
}
/*mom*/
.nav-site li.mom .lgm {
	margin-bottom: 0.5em;
	margin-top: -0.6em;
}
	.nav-site li.mom .lgm > img {
		width: 52%;
		height: auto;
	}

/*cat: nav-forchildren*/
.nav-forchildren {
	margin: 0 -0.5em;
}
.nav-forchildren li {
	width: 25%;
	padding: 0 0.5em;
	margin-bottom: 1em;
	list-style: none;
}
@media only screen and (max-width:640px){
	.nav-forchildren li {
		width: 50%;
	}
}
	.nav-forchildren li a {
		display: block;
		transition: all 0.3s;
		border-radius: 0.8em;
		overflow: hidden;
		border: solid 2px #fff;
		/* box-shadow: 0 1px 2px rgba(32, 32, 32, 0.15); */
		height: 100%;
		background-color: #eef7ff;
	}
	.nav-forchildren li a:hover {
		transform: scale(1.04);
	}
.nav-forchildren li .im-wrap {
	position: relative;
	z-index: 0;
}
	.nav-forchildren li .im-wrap::before {
		content: "\2009";
		display: block;
		width: 100%;
		padding-top: 56%;
	}
	.nav-forchildren li .im-wrap > img {
		position: absolute;
		z-index: 0;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		object-fit: cover;
		object-position: center;
	}
.nav-forchildren li .hgroup {
	padding: 0.8em 0.9em;
	font-family: var(--font-mr);
}
@media only screen and (max-width:640px){
	.nav-forchildren li .hgroup {
		font-size: 3.4vw;
	}
}
	.nav-forchildren li .hgroup .title {
		color: var(--cl-theme);
		font-size: 1.1em;
		margin-bottom: 0.3em;
		line-height: 1.4em;
	}
	.nav-forchildren li .hgroup .description {
		font-size: 0.8em;
		line-height: 1.46em;
		color: #687f9a;
		opacity: 1.0;
	}
/*color var*/
.nav-forchildren li.vr a {
	background-color: #e2f0ff;
}
	.nav-forchildren li.vr .hgroup .title {
		color: #2451b9;
	}
	.nav-forchildren li.vr .hgroup .description {
		color: #687f9a;
	}
.nav-forchildren li.prime a {
	background-color: #e1f3f9;
}
	.nav-forchildren li.prime .hgroup .title {
		color: #0072d0;
	}
	.nav-forchildren li.prime .hgroup .description {
		color: #6996af;
	}
.nav-forchildren li.papermodel a {
	background-color: #e2fbf2;
}
	.nav-forchildren li.papermodel .hgroup .title {
		color: #24795b;
	}
	.nav-forchildren li.papermodel .hgroup .description {
		color: #689a81;
	}
.nav-forchildren li.eprots a {
	background-color: #e0f1ff;
}
	.nav-forchildren li.eprots .hgroup .title {
		
	}
	.nav-forchildren li.eprots .hgroup .description {
		
	}
.nav-forchildren li.resource a {
	
}
	.nav-forchildren li.resource .hgroup .title {
		
	}
	.nav-forchildren li.resource .hgroup .description {
		
	}
.nav-forchildren li.games a {
	background-color: #e7fce2;
}
	.nav-forchildren li.games .hgroup .title {
		color: #278723;
	}
	.nav-forchildren li.games .hgroup .description {
		color: #749a72;
	}
.nav-forchildren li.covid19 a {
	background-color: #ffeded;
}
	.nav-forchildren li.covid19 .hgroup .title {
		color: #8e2b2b;
	}
	.nav-forchildren li.covid19 .hgroup .description {
		color: #9a7878;
	}
.nav-forchildren li.contact a {
	background-color: #fcf7de;
}
	.nav-forchildren li.contact .hgroup .title {
		color: #6f4a04;
	}
	.nav-forchildren li.contact .hgroup .description {
		color: #998662;
	}
	
/*cat: share*/
#indexhgroup {
	margin-top: 3rem;
	margin-bottom: 4rem;
	padding: 0;
}

